PULSAR
API ReferenceOperator Plan

Get All

Get all operator plans

Authorization

bearerAuth user, superuser, admin, superadmin, readonly
Authorization<token>

In: header

Scope: user, superuser, admin, superadmin, readonly

Query Parameters

page?number

The page number to return.

Formatdouble
pageSize?number

The number of results to return per page.

Formatdouble

Response Body

application/json

Try it live
GET
/operator-plan

This endpoint requires authentication — use the Login page at the top of the API Reference, or paste a token in the Authorization section below.

curl -X GET "https://example.com/operator-plan"
{  "data": [    {      "id": "string",      "fileId": "string",      "title": "string",      "since": "string",      "until": "string",      "status": "past",      "operatorCount": 0.1,      "machineCount": 0.1    }  ],  "totalItems": 0.1}